Hi I am trying to upgrade an OES2 SP2 server with all the latest patches but I get a conflict resolution delete kernel-smp. The Kernel version is 2.6.16.60.76.8 x86_64

Any help would be great. I have had a look and can't find anything.

Thanks.